[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# DbgS

Generates a list of tab control options for display in the debugger.

## Declaration

Source position: comctrls.pp line 4172

`function DbgS(`
`Opt: TCTabControlOptions`
`):string; overload;`

## Arguments

`Opt` |  | LCL-compatible tab control options to examine in the routine.

## Function result

String with the tab control option values displayed in the debugger.

## Description

DbgS is an overloaded String function used to generate string content displayed in the debugger for option values used in TCustomTabControl. DbgS generates a comma-delimited list of option values found in the specified argument using the string representations in TabControlOptionStr.